Jump to content
Sign in to follow this  
Kraidon

necesito ayuda error plugin

Recommended Posts

Hola A todos y gracias de ante mano por ayudar.

Cuando importo desde el asset store el paquete de substance en mi proyecto me da unos errores y no se por donde solucionar, he probado de todo,  esto me sale constantemente aunq lo haga en una escena vacía.

Dejo una captura del error por si alguien sabe por donde puedo tirar.

Uso la versión de unity 2019.2.12f1 64Bit, esto mismo lo tengo en otro ordenador y si que funciona bien.

 

image.png

 

Si necesitáis mas información de algo me decís, gracias

 

Un saludo

Edited by Kraidon

Share this post


Link to post
Share on other sites

Puede ser un problema de incompatibilidad de versión de Unity y el componente? Puedes comprobar que sean compatibles?

Share this post


Link to post
Share on other sites

Hola irobb gracias por responder.

Uso la versión de unity 2019.2.12f1 64Bit, esto mismo lo tengo en otro ordenador y si que funciona bien.

Tengo un compañero que tiene las mismas instalaciones y también, he probado a reinstalar unity pero sigue igual, necesitas que revise algo de alguna manera en especial??

Estoy viendo que instalo otros paquetes de unity como de gente andando y me salta un error vacio, creo que tengo algo que me afecta a todo lo que bajo.

Gracias

Edited by Kraidon

Share this post


Link to post
Share on other sites

Hola, Kraidon. 
Algo parecido con otro plug me pasó hace tiempo y se solucionó al cambiar a una versión superior de Unity. 
En PC iba perfecto, pero en iOS tuve que actualizar el motor. 

Share this post


Link to post
Share on other sites
Sign in to follow this  

UnitySpain © Todos los derechos reservados 2020
×
×
  • Create New...